summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorJustin Lecher <jlec@gentoo.org>2015-10-27 13:33:26 +0100
committerJustin Lecher <jlec@gentoo.org>2015-10-27 13:34:31 +0100
commitca197c84d407ca833658ec8bd355719100297ec8 (patch)
tree2808f5ac78cf4cf93a196a1a1ce20964a020afaa /profiles
parentapp-office/texstudio: Version Bump (diff)
downloadgentoo-ca197c84d407ca833658ec8bd355719100297ec8.tar.gz
gentoo-ca197c84d407ca833658ec8bd355719100297ec8.tar.bz2
gentoo-ca197c84d407ca833658ec8bd355719100297ec8.zip
profiles: Mask USE=qt5 on stable for dev-python/matplotlib
PyQt5 isn't stable and reqiures larger effort where this version of matplotlib fix nasty bugs Signed-off-by: Justin Lecher <jlec@gentoo.org>
Diffstat (limited to 'profiles')
-rw-r--r--profiles/base/package.use.stable.mask4
1 files changed, 4 insertions, 0 deletions
diff --git a/profiles/base/package.use.stable.mask b/profiles/base/package.use.stable.mask
index 159c1812431..bf96aa8c889 100644
--- a/profiles/base/package.use.stable.mask
+++ b/profiles/base/package.use.stable.mask
@@ -5,6 +5,10 @@
# This file requires eapi 5 or later. New entries go on top.
# Please use the same syntax as in package.use.mask
+# Justin Lecher <jlec@gentoo.org> (27 Oct 2015)
+# No stable dev-python/PyQt5 for now
+dev-python/matplotlib qt5
+
# Mike Gilbert <floppym@gentoo.org> (03 Oct 2015)
# Unmask python3.5 for python-exec
dev-lang/python-exec -python_targets_python3_5